Delete a card
curl --request DELETE \
--url https://kan.bn/api/v1/cards/{cardPublicId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://kan.bn/api/v1/cards/{cardPublicId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://kan.bn/api/v1/cards/{cardPublicId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "NOT_FOUND",
"message": "Not found",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}Cards
Delete a card
Deletes a card by its public ID
DELETE
/
cards
/
{cardPublicId}
Delete a card
⌘I